Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1269832 漏洞类型
发布时间 2018-08-21 更新时间 2019-10-23
CVE编号 CVE-2018-15572 CNNVD-ID CNNVD-201808-631
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-631
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.18.1之前版本中的arch/x86/kernel/cpu/bugs.c文件的‘spectre_v2_select_mitigation’函数安全漏洞。攻击者可利用该漏洞获取敏感信息。
|参考资料

来源:git.kernel.org

链接:http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=fdf82a7856b32d905c39afc85e34364491e46346


来源:cdn.kernel.org

链接:https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.18.1


来源:github.com

链接:https://github.com/torvalds/linux/commit/fdf82a7856b32d905c39afc85e34364491e46346